.p_head{
    padding-top:15px;
    margin-bottom: 20px;

}
.pager{margin:0;}
.widget
{
    width:100%;
    margin:8px 0px 8px 0px;
}
.widget .widget-header
{
    background: #f9f9f9;
    border-bottom-color: #d9d9d9;
    line-height: 36px;
    padding: 12px 12px;
    margin-bottom: 0;
    height: 36px;
}
.widget.box .widget-header h4 {
    margin-bottom: 0;
}
.widget .widget-header h4 {
    display: inline-block;
    color: #555;
    font-size: 14px;
    font-weight: bold;
    margin: 0;
    padding: 0;
    margin-bottom: 7px;
}
.widget .widget-content{
    margin-top: 10px;
}
.widget .widget-content .row{
    margin-right: 0px;
    margin-left: 0px;
}
.tool
{
    margin-right: 20px;
}
.color-red
{
    color:red;
}

.spec-item li{
        border: 1px solid #bbb;
        background: #FFFFFF;
        display: block;
        float: left;
        margin-right: 8px;
        cursor: pointer;
        margin: 0 4px 4px 0;
        position: relative;
    }
    .spec-item li span{
        padding: 4px 8px;
        display: block;
    }
    .spec-item .selected{
        border: 1px solid #BD0021;
    }
    .spec-item .selected i {
        background-image: url(/public/admin/images/icons.png);
        background-position: 0 0;
        font-size: 0;
        height: 16px;
        line-height: 0;
        overflow: hidden;
        position: absolute;
        right: 0;
        bottom: 0;
        width: 16px;
    }<!--ºÄÊ±1774472871.6473Ãë-->